
img{
	border:0px;
}
ul{list-style:none; padding:0px; margin:0px;}
li{padding:0px;}
table        { font-size: 9pt }
td{line-height:150%;}
A:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff6600; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; SCROLLBAR-HIGHLIGHT-COLOR: #f0f0f0; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: #eeeeee; margin:0px; color:#333333; background:#000000;
}
.input {
	border:1px solid #BDB396; padding:1px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana"; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.textarea {
	border:1px solid #cccccc; padding:1px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
#container{
	width:1012px;
	text-align:center;
	background:#FFFFFF;
	margin:0 auto;
}
.conbg{
	background:url(../images/index_19.jpg) repeat-x top;
	padding:10px 0 10px 0;
}
#web_k{
	font-size:0px;
	height:10px;
	width:950px;
	margin:0 auto;
}
#con_k{font-size:0px; height:10px; width:100%;}
.down li{width:50%; height:25px; line-height:25px; float:left; text-align:left;}
.dhinfo{background:url(../images/ico_6.gif) no-repeat left center; padding-left:10px;}
.indexpro{width:110px; height:110px; padding:2px; border:1px solid #dedede;}
.leftprodh{background:url(../images/index_33.gif) no-repeat left center; padding-left:20px;}

.infolink:link{color:#7A4D26; font-weight:bold;}
.infolink:hover{color:#7A4D26; font-weight:bold;}
.infolink:visited{color:#7A4D26; font-weight:bold;}

.urllink:link{color:#7A4D26;}
.urllink:hover{color:#7A4D26;}
.urllink:visited{color:#7A4D26;}
.contact {color:#ffffff;}
.contacts {color:#ffffff;
 font-weight:bold;
 FONT-SIZE: 14px; 
}